<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-recrutement-4</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">

                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
    <!-- contenu -->
      <!--PROFIL -->
      
      <div class="col-md-3">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">Mes annonces</h2>
              <h4 class="black bold text-left mt-4">
                Annonces publiées (2)<br><br>
                Annonces en attente de validation (1)<br><br>
                <div class="line-1 mb-3" ></div>
                Brouillons (3)<br><br>
                Annonces archivées (14)<br><br>
              </h4>
            </div>
          </div>
          <div class="ctr col-md-12 mt-4">
            <button type="button" class="btn btn-primary ctr col-md-12 "><span class="mr-2 ctr"><img src="../../media/annonce.png" width="15px"></span>Créer une annonce</button>
          </div>
        </div>
      </div>
      <div class="col-md-9">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 btn-info bg-white mt-4 p-0">
              <div class="border-0">
                <div class="input-group input-group-merge input-group-alternative border-0">
                  <div class="input-group-prepend border-0">
                    <span class="input-group-text"><img src="../../media/search.png"></span>
                  </div>
                    <input class="form-control border-0" placeholder="Ex : Nom du poste, nom de l’entreprise, expertises…" type="email">
                </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Annonces publiées (2)</h2>
                </div>
                <div class="col-12 text-left mt-4 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-8 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-4 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Publié le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/ajout-white.png" width="15px"></span>Voir les candidats</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5 offset-md-1"><span class="mr-2 ctr"><img src="../../media/archive.png" width="15px"></span>Archiver l’annonce</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 text-left mt-5">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-8 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-4 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Publié le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/ajout-white.png" width="15px"></span>Voir les candidats</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5 offset-md-1"><span class="mr-2 ctr"><img src="../../media/archive.png" width="15px"></span>Archiver l’annonce</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Annonces en attente de validation (1)</h2>
                </div>
                <div class="col-12 text-left mt-4 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-7 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-5 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Mis à l’étude le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5 mt-3">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/ajout-white.png" width="15px"></span>Voir les candidats</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5 offset-md-1"><span class="mr-2 ctr"><img src="../../media/archive.png" width="15px"></span>Archiver l’annonce</button>
                        </div>
                        <div class="col-md-12 mt-4 cursor">
                          <span class="form-control">Votre contact GRACES va se rapprocher de vous rapidement pour finaliser l’offre !</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row ctr">
                <div class="col-md-7 text-left">
                  <h2>Déposer votre annonce !</h2>
                  <p class="color-gray">
                    En 5 minutes et 10 étapes déposez votre annonce de recherche au candidat idéal pour votre prochain poste.
                  </p>
                </div>
                <div class="col-md-5 text-right">
                   <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/annonce.png" width="15px"></span>Créer une annonce</button>
                </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Brouillons (1)</h2>
                </div>
                <div class="col-12 text-left mt-4 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-7 text-left">
                          <h4 class="black bold">DPO</h4>
                        </div>
                        <div class="col-md-5 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Crée le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5 mt-3">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/nike.png" width="15px"></span>Publier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5 "><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Supprimer le brouillon</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Annonces archivées (14)</h2>
                </div>
                <div class="col-12 text-left mt-4 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-7 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-5 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Archivé le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5 mt-3">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/nike.png" width="15px"></span>Publier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 text-left mt-5 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-7 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-5 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Archivé le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5 mt-3">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/nike.png" width="15px"></span>Publier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-12 text-left mt-5 mb-3">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-7 text-left">
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-5 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>Archivé le 22/12/2020</button>
                        </div>
                        <div class="col-md-12 mtp-5 mt-3">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>Statut recherche :<span class="btn-sm border-primary-gray ml-2 mr-2">À rencontrer</span>
                          </span><br><br>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" ><span class="mr-2 ctr" ><img src="../../media/nike.png" width="15px"></span>Publier l’annonce</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="ctr col-md-12 mt-4">
                  <button type="button" class="btn btn-info btn-sm ctr col-md-4 opacity8"><span class="mr-2 ctr"><img src="../../media/ajout-pr.png" width="15px"></span>Voir plus d’annonce archivées</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      <div class="pop" id="pop2">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop2()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2 class="color-gray">Recommandez un profil pour ce poste de<span class="bold black"> Consultant Cyber Sécurité</span></h2>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="bold black">Adresse email du candidat</h4>
                    <input class="form-control col-12" placeholder="Ex : pierre.dupont@gmail.com" type="email">
                  </div>
                  <div class="mt-4 col-md-8">
                    <button type="button" class="btn btn-primary col-12">Envoyer la recommandation</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>